
e TB Manager Bangladesh - Feature #24

Cases - Adverse Effects - To implement like in Namibia

07/16/2012 06:03 PM - Anonymous

Status: Closed Start date: 07/16/2012

Priority: Normal Due date: 07/17/2012

Assignee:  % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Implement 'Adverse Effects' like done in Namibia

History

#1 - 09/12/2012 02:00 PM - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 3.00

#2 - 09/24/2016 08:37 PM - Ricardo Memoria

- Status changed from Resolved to Closed
